# 线上环境
ENV = 'production'

# 开启压缩
VITE_COMPRESSION = true

# public path 配置线上环境路径（打包）
VITE_PUBLIC_PATH = '/'

# 线上环境接口地址
# VITE_API_URL = 'http://ipos.biz:8070'
# VITE_API_URL = 'http://localhost:8000'
VITE_API_URL = 'http://dev.hsfuel.com:8070'
# VITE_API_URL = 'http://47.101.220.106:8070'
# VITE_API_URL = 'http://ipos.biz:8070'
